## System Configuration File

## MySQL Configuration
db.hostname=localhost
db.port=3306
db.username=user
db.password=pw
db.name=db
license.key=PK-9999-6O5L-5OU5-8Z25-2252-9V65

## MySQL pooling setup (controls amount of connections)
db.pool.minsize=5
db.pool.maxsize=1500

## Game TCP/IP Configuration
game.tcp.bindip=0.0.0.0
game.tcp.port=30000
game.tcp.conlimit=500

## MUS TCP/IP Configuration
mus.tcp.bindip=0.0.0.0
mus.tcp.port=30001
mus.tcp.allowedaddr=0.0.0.0

## Client configuration
client.ping.enabled=0
client.ping.interval=30000
